/* COLOR GAMMA
  FAF2E6 - light orange
  E6FAE6 - light green
  98D499 - dark green
  E6EAFA - blue/violet
  FAE6E6 - light pink
  D49898 - dark pink
*/

h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input, table{ 
  margin: 0;
  padding: 0;
}

h1 {
  font-size: 20px;
}

h2 {
  font-size: 18px;
  margin: 0.5em 0;
}
h2.errormsg {
  color: red; 
  font-size: 18px;
  margin: 0.5em 0;
}
a img,:link img,:visited img { border: none; }

a {
  text-decoration: underline;
  color: red;
}

a:hover {
  color: #red;
  text-decoration: none;
}

body {
  font-size: 12px;
  font-family: Verdana;
  background-color: #BBBBBB;
  color: white;
}

#header {
  font-family: Verdana;
  font-style: italic;
  height: 50px;
}

#header-login {
  height: 77px;
}

#login_info {
  color: #C10000;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  padding: 1em 0;
  text-align: center;
  margin: 0 40px 0 200px;
  
}

#main {
  width: 95%;
  margin: 0 auto;
  background-color: #333366;
  border: 1px solid white;
}

#main_login {
  width: 570px;
  margin: 0 auto;
}

#left {
  float: left;
  width: 140px;
}

#lccont {

}


#menu ul{
  list-style: none;
  padding: 0 3px;
  margin: 0 auto;
  text-align: center;
}

#menu ul li {
  margin: 0 0 0.2em 0;
  background-color: #CCCCCC;
  padding: 0.5em 0;
}

#menu ul li#current {
  font-weight: bold;
  background-color: #EAEAEA;
}

#menu ul li a {
  color: darkred;
}

#middle {
  margin: 0 0 0 140px;
  border-left: 1px solid white;
  min-height:600px;
  height:auto !important;
  height:600px; 
}

#mccont {
  padding: 0.2em;
}

#mccont h2 { 
  margin: 0.5em auto;
  text-align: center;
}

#mccont h3 {
  margin: 0.3em auto;
  text-align: center;
}
#middle #mccont h3 {
	 display: block;
	 background-color: #f08040;
	 border: 1px solid white;
	 padding: 3px;
	 text-align: center;
	 font-weight: bold;
	 width: 580px;
	 margin:0.5em auto;
}
.column-in {
}

.cleaner {
  clear:both;
  height:1px;
  font-size:1px;
  border:none;
  margin:0; padding:0;
  background:transparent;
}
    
.title {
  background-color: #f08040;
  padding: 0.2em 0.5em;
  color: white;
  text-align: center;
  font-size: 1em;
  font-weight: bold;
  height: 30px;
  line-height: 30px;
  margin: 0.2em;
}

.cont {
  padding: 0.5em;
}

hr { 
  color: #DC7772;
  background-color: #DC7772;
  height: 0.1em;
  border: 0;
}

#info { 
  margin: auto;
}

#info td {
  background-color: #CCC;
  color: #F00;
  padding: 8px;
}

#info th {
  background-color: #900;
  color:  #CCC;
  padding: 13px
}

#info .merge th {
  background-color: #EAEAEA;
  color: #336799;
}


/* CHANGE ALL #INFO -> .INFO !!! */
.info { 
  font-size: 11px;
  margin: auto;
}

.info th {
  background-color: #B08040;
  color:  #EEE;
  padding: 4px
}
.info th.left {
  background-color: #B08040;
  color:  #EEE;
  padding: 4px;
  text-align: left;
}
.info .merge th {
  background-color: #EAEAEA;
  color: #336799;
}
.info tr {
  background-color: #CCC;
  color: #A00;
  padding: 4px;
}
.info tr:hover {
  background-color: #AAA;
  color: #A00;
  padding: 4px;
  TEXT-DECORATION: none;
}
.info tr.nohover {
  background-color: #AAA;
  color: #A00;
  padding: 4px;
  TEXT-DECORATION: none;
}
.info tr.nohover:hover {
  background-color: #AAA;
  color: #A00;
  padding: 4px;
  TEXT-DECORATION: none;
}
.info tr.new {
  background-color: #EEE;
  color: #A00;
  padding: 4px;
  TEXT-DECORATION: none;
}
.info td {
  color: #A00;
  padding: 4px;
}

.cancel_payment td, .cancel_payment th {
  background-color: #333366;
  color: white;
  text-align: center;
}
  

#payments { 
  margin: auto;
}

#payments th {
  background-color: #900;
  color:  #CCC;
  padding: 13px
}

#payments td {
  background-color: #CCC;
  color: #F00;
  padding: 8px;
}
#groups { 
  margin: auto;
}

#groups th {
  width: 150px;
  text-align: left;
  background-color: #900;
  color:  #CCC;
  padding: 6px
}

#groups td {
  background-color: #CCC;
  color: #F00;
  padding: 6px;
}

.deleted { color: red; text-decoration: line-through; }
tr.deleted td { color: red; text-decoration: line-through; }
tr.deleted td a { color: red; }

#details { 
  margin: auto;
}

#details td {
  background-color: #333366;
  text-align: left;
  padding-left: 10px;
}

#details th {
  text-align: right;
}

#details td.actions {
  text-align: center !important;
}

div#actions {
  background-color: #333366;
  text-align: right;
  width: 80%;
  margin: auto;
}

div.actions {
  background-color: #333366;
  text-align: center;
  margin: auto;
  width: 80%;
}

div.actions50 {
  background-color: #333366;
  text-align: right;
  margin: auto;
  width: 50%;
}

td.actions {
  text-align: right !important;
  background-color: #333366 !important;
}


/* INVOICES */

table.invoice {
  color: black;
  background-color: white;
  border: 2px solid black;
  margin: 0 auto 10px auto;
}

table.invoice td {
  color: black;
  background-color: white;
  text-align: left;
  padding: 3px 10px;
}

table.invoice th {
  color: black;
  background-color: white;
  text-align: right;
  font-weidth: bold;
  padding: 3px 5px;
}

table.invoice th.header {
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  border-bottom: 2px solid black;
  padding: 10px;
}

table.invoice td.footer {
  border-top: 2px solid black;
  text-align: center;
  font-weight: normal;
}

table.cashout {
  margin: 10px auto;
  text-align: left;
  border-collapse: collapse;
  
}

table.cashout td {
  border: 1px solid black;
  padding: 5px 10px;
}

table.cashout th {
  text-align: center;
  border: 1px solid black;
}

#secure {
  color: red;
  margin: auto;
  text-align: center;
}

#pager {
  width: 100%;
  margin: auto;
  text-align: center;
}


.loader {
  height: 19px; 
  width: 220px;
  text-left: right;
  float: left;
}

#footer {
  text-align: center;
  width: 100%;
  margin: 20px 0;
}

.float-left { float: left; }
.align-center { text-align: center; }

.sfTContainer
{
  position: relative;
  text-align: left;
  width: 515px;
  margin: 0 auto;
  padding: 0;
  margin-top: 115px;
}

.sfTMessageContainer
{
  padding: 5px;
  margin-top: 25px;
  float: left;
  width: 515px;
}

.sfTMessage
{
  background-image: url(/sf/sf_default/images/bg_sfTMessage.jpg);
  background-repeat: repeat-x;
  background-color: #333366;
  border: 1px solid #FFFFFF;
  border-bottom-color: #C2AB8C;
  border-right-color: #C2AB8C;
}

.sfTAlert
{
  background-image: url(/sf/sf_default/images/bg_sfTAlert.jpg);
  background-repeat: repeat-x;
  background-color: #333366;
  border: 1px solid #FFFFFF;
  border-bottom-color: #F0B17C;
  border-right-color: #F0B17C;
}

.sfTLock
{
  background-image: url(/sf/sf_default/images/bg_sfTLock.jpg);
  background-repeat: repeat-x;
  background-color: #DEE8F2;
  border: 1px solid #FFFFFF;
  border-bottom-color: #B1C4EC;
  border-right-color: #B1C4EC;
}

.sfTMessageContainer .sfTMessageWrap
{
  float: left;
  width: 440px;
}

.sfTMessageContainer .sfTMessageWrap h1
{
  color: #503512;
  font-weight: normal;
  font-size: 165%;
  padding: 0;
  margin: 0;
  line-height: 100%;
  padding-top: 5px;
}

.sfTMessageContainer .sfTMessageWrap h5
{
  font-weight: normal;
  font-size: 100%;
  padding: 0;
  margin: 0;
}

.sfTMessageContainer img.sfTMessageIcon
{
  width: 48px;
  height: 48px;
  float: left;
  margin-right: 12px;
  margin-left: 5px;
}

.sfTMessageInfo
{
  margin: 0;
  padding: 0;
  margin-top: 15px;
  float: left;
  width: 440px;
}

.sfTMessageInfo dt
{
  font-weight: bolder;
  font-size: 115%;
  margin: 5px 0;
}

.sfTMessageInfo dd
{
  margin: 0;
  padding: 0;
}

.sfTIconList
{
  margin: 0;
  padding: 0;
  list-style: none;
}

.sfTIconList li
{
  clear: left;
  line-height: 170%;
  padding-left: 20px;
}

.sfTIconList li.sfTDatabaseMessage
{
  background: url(/sf/sf_default/images/icons/db16.png) no-repeat top left;
}

.sfTIconList li.sfTColorMessage
{
  background: url(/sf/sf_default/images/icons/colour16.png) no-repeat top left;
}

.sfTIconList li.sfTLinkMessage
{
  background: url(/sf/sf_default/images/icons/linkOut16.png) no-repeat top left;
}

.sfTIconList li.sfTDirectoryMessage
{
  background: url(/sf/sf_default/images/icons/folder16.png) no-repeat top left;
}

.sfTIconList li.sfTEditMessage
{
  background: url(/sf/sf_default/images/icons/edit16.png) no-repeat top left;
}

.sfTIconList li.sfTReloadMessage
{
  background: url(/sf/sf_default/images/icons/reload16.png) no-repeat top left;
}

.notes_list {
  width: 70%;
  margin: auto;
  padding: 5px;
}

#messages {
  margin: 10px 10px;
}

#messages div {
  margin-bottom: 5px;
  padding: 7px 5px 9px 30px;
  font-weight: bold;
  font-size: 1em;
  border: 1px solid #CCC;
}

.msg_info {
  background: #608CB3 url(/images/dialog-information.png) 5px 5px no-repeat;
}

.msg_ok {
  background: #008C00 url(/sf/sf_admin/images/ok.png) 7px 8px no-repeat;
}

.msg_warning {
   background: #FF7400 url(/images/dialog-warning.png) 5px 5px no-repeat;
}

.msg_error {
  background: #CC0000 url(/images/dialog-error.png) 5px 5px no-repeat;
}

.popup_window {
  font-size: 12px;
  font-family: Verdana;
  color: white;
  background-color: #336799;
  padding: 1em;
}
.validation-failed { /* for textboxes, textareas, passwords */
			border:1px dashed #F33;
			background-color:#FCC;
		}

		.validation-failed-cr { /* for checkboxes and radios */

		}

		.validation-failed-sel { /* for selects */

		}

		.validation-passed { /* for textboxes, textareas, passwords */
			border:1px solid #6C6;
			background-color:#CFF;
		}

		.validation-passed-cr { /* for checkboxes and radios */

		}

		.validation-passed-sel { /* for selects */

		}
